html { scroll-behavior: smooth; } 

.header_sec.fixed { position: relative;  }
.banner_left h1	{ font: 700 38px/46px 'Poppins', sans-serif !important; letter-spacing: -1px; }

.footersec::before,
.foottop,
.footmid { display: none !important; }

.intApps .AppBox { margin: auto 10px; }
.nav_top .navbar-brand { border-right: 0; }

.mid_text h4,
.integrationSection p { font-weight: normal; }

.top_btn { top: 20px; }
.btn-success { background: #8EC641 !important; border: 0 !important; font-size: 25px !important; }
.btn { padding: 10px 40px !important; border-radius: 50px !important; }

.logoSec { background: #F9FAFB; border-radius: 10px; }
.logoSec h3 { font-size: 30px; line-height: 35px; }
.logoSec h3 span { color: #8ec641; }
.logoSec ul{ display: inline-block; padding: 25px 0 0; }
.logoSec ul li{ float: left; margin-left: 50px; }
.logoSec ul li:first-child{ margin-left: 0px; }
.logoSec ul li img{ max-width: 100%; filter: grayscale(90%);}
.mid_text ul { padding-left: 30px; }
.mid_row { border-radius: 20px !important; }
.shadow { box-shadow: 0 .5rem 1rem rgba(0,0,0,.05)!important; }

.videoBg {
	background: url('../images/videoBg.png') no-repeat;
	background-size: contain !important;
	background-position: center center;
	display: flex;
	align-items: center;
	justify-content: center;		
}
.watchProv,
.integratinSec{ 
	background: #8EC641 url('../images/mixmatch_bg.png') no-repeat right bottom !important; 
	background-size: cover !important; 
}

.best-deal { 
	border: 1px solid #B77904;
    background: #FFA200;
    padding: 12px 10px;
    border-radius: 50%;
    width: 58px;
    color: #FFF;
    font-weight: bold;
    float: right;
	margin-top: -62px;
	line-height: 16px;
}
.pricingTable{ 
    text-align: center;
    padding: 20px;
	margin: 0 15px;
    border-radius: 10px;
    box-shadow: 0 0 20px -8px rgba(0,0,0,0.2);
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.featured .pricingTable:before,
.featured .pricingTable:after{
    content: "";
    background: rgb(145,202,62);
	background: linear-gradient(90deg, rgba(145,202,62,1) 0%, rgba(161,209,53,1) 0%, rgba(113,187,80,1) 100%) !important;
    width: 410px;
    height: 454px;
    z-index: -1;
	border-bottom: 1px solid #6CB542;
}
.featured .pricingTable .pricing-content li {
	color: #FFF;	
	list-style-image: url('../images/check-small-white.png');
}
.featured .pricingTable {
    background: #74BC4E !important;
}
.pricingTable {
    background: #FFF !important;
}

.featured .pricingTable .title { color: #FFF; }
.featured .fa-info-circle,
.featured .pricingTable .price-value .amountX,
.featured .pricingTable .price-value .termsX,
.featured .pricingTable .price-value .currency,
.featured .pricingTable .price-value .duration,
.featured .pricingTable .price-value .amount { color: #FFF; }


.pricingTable_2:before,
.pricingTable_2:after{
    content: "";
    background: rgb(145,202,62);
	background: linear-gradient(90deg, rgba(145,202,62,1) 0%, rgba(161,209,53,1) 0%, rgba(113,187,80,1) 100%) !important;
    width: 410px;
    height: 454px;
    z-index: -1;
}
.pricingTable_2:before, .pricingTable_2:after { background: #FFF !important; height: 600px; }
.pricingTable .title{ color: #666666; font-size: 18px; font-weight: 700; margin: 0 0 30px; }
.pricingTable .title:after { content: ""; background-color: #AED761; height: 2px; margin: 0 auto 20px; display: block; clear: both; }
.pricingTable .price-value{ color: #4F9D11; }
.pricingTable .price-value_2 { color: #91CA42; }

.pricingTable .price-value .currency{
    font-size: 13px;
    font-weight: 300;
    line-height: 13px;
    vertical-align: top;
    display: inline-block;
	width: 40px;
	color: #666666;
}
.pricingTable .price-value .amount { font-size: 50px; font-weight: 700; line-height: 45px; display: inline-block; color: #666666; }
.pricingTable .price-value .amount_2 { font-size: 26px; font-weight: 700; line-height: 26px; color: #FFF; }
.pricingTable .price-value .amountX { font-size: 26px; font-weight: 700; line-height: 0; color: #666666; text-decoration: line-through; margin-left: 50px; }
.pricingTable .price-value .duration{
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0 0 0 -5px;
    display: inline-block;
	color: #666666;
}
.pricingTable .price-value .terms { padding: 14px 0 0 20px; font-weight: bold; color: #666666; }
.pricingTable .price-value .termsX { 
	position: absolute; 
	font-size: 12px; 
    text-align: center;
    border-top: 1px solid #6CB542;
    width: 100%;
	margin-left: -20px;
	padding-top: 6px;
    margin-top: 10px;
}
.pricingTable .pricing-content { padding: 0; margin: 0 0 25px; list-style: none; display: inline-block; }
.pricingTable .pricing-content li { 
	font: 400 15px/20px 'Poppins', sans-serif;
    color: #666666;
    text-align: left;
    padding: 0 0 0 16px;
    margin: 0 0 20px;
    position: relative;
	list-style-image: url('../images/check-small.png');
}
.pricingTable .pricing-content li:last-child{ margin: 0; }
.pricingTable .pricing-content li:before{
    color: #666666;
    font-family: "Font Awesome 5 Free";
    font-size: 13px;
    font-weight: 900;
    text-align: center;
    line-height: 20px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    top: 1px;
    left: 0;
}
.pricingTable .pricingTable-signup a {
    color: #fff;
    background-color: #343637;
    font-size: 16px;
    font-weight: 500;
    width: 200px;
    padding: 10px;
    margin: 40px auto;
    border-radius: 25px;
    display: block;
    transition: all 0.3s ease 0s; 
	box-shadow: 10px 10px 34px -9px rgba(0,0,0,0.60);
	-webkit-box-shadow: 10px 10px 34px -9px rgba(0,0,0,0.60);
    -moz-box-shadow: 10px 10px 34px -9px rgba(0,0,0,0.60);
}



.img50off { float: left; position: absolute; z-index: -1; margin-left: -300px; margin-top: 46px; }

.guarantee-box { padding: 50px 70px 70px 50px; border-radius: 25px; background-color: #343637; margin: 50px 20px; }
.guarantee-box p { line-height: 26px; }


#accordion .card, 
#accordion .card .card-header a { background-color: #FFF !important; } 

.greenColor { color: #91CA42 !important; }

.fa-info-circle { color: #666666; }
hr { margin-bottom: 1.5rem; }

/* Style the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 20px 30px 40px 40px;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
  margin-bottom: 20px;
}

.tab button:hover {
  background-color: #FFF;
  border-radius: 10px;
}
.tab button h2 {   
	font-weight: 600; 
}
.tab button.active h2 { font-weight: 600; color: #8EC641; }
.tab button.active p { font-weight: 400; color: #222; }
.tab button.active {
  background-color: #FFF;
  border-radius: 10px;
  box-shadow: 2px 2px 23px -2px rgba(0,0,0,0.20);
 -webkit-box-shadow: 2px 2px 23px -2px rgba(0,0,0,0.20);
 -moz-box-shadow: 2px 2px 23px -2px rgba(0,0,0,0.20);
  border-left: 3px solid #8EC641;
}

.tabcontent {
  float: left;
  padding: 40px;
  border-left: none;
  height: 300px; 
}

.tabName { font-size: 40px; font-weight: normal; color: #000; }
.tabDesc { font: 400 15px/20px 'Poppins', sans-serif; color: #666; }

.new { background-color: #FC6668; border-radius: 20px; padding: 6px 16px; font-size: 12px; text-transform: uppercase; color: #FFF; vertical-align: middle; }

.banner_left h1 { font: 600 38px/46px 'Encode Sans', sans-serif; }
.banner_left h3 { font: 400 23px/36px 'Poppins', sans-serif; padding-top: 10px; }
.integratinSec .top_heading h2 { font: 700 38px/50px 'Encode Sans', sans-serif !important; }


.video_wrapper {
	width: 600px;
	background: rgb(142,198,65);
	background: linear-gradient(117deg, rgba(142,198,65,1) 0%, rgba(170,250,6,1) 100%);
	border-radius: 8px;
	padding: 8px;
}
#countdown li {
  display: inline-block;
  font-size: 1em;
  list-style-type: none;
  padding: 20px;
  text-transform: uppercase;
  color: #999;
}

#countdown li span {
  display: block;
  font-size: 3rem;
  color: #222;
} 

.top_btn li { width: 150px; }

@media all and (max-width: 768px) {
	#countdown li { font-size: 0.75rem;  }
	#countdown li span { font-size: 1.5rem; }
}

@media only screen and (max-width: 990px){
    .pricingTable{ margin-bottom: 30px; }
}
@media only screen and (max-width: 412px){
	.pricingTable:before { height: 300px !important; }
	.greenBtn { padding: 12px 20px !important; }
	.banner .row { margin-top: 0 !important; }	
	.banner_left h1 { font: 600 28px/36px 'Encode Sans', sans-serif !important; }
	.banner_left h3 { font: 400 16px/20px 'Poppins', sans-serif !important; }
	.btn { padding: 10px 15px !important; }
	.btn-success { width: 100%; font-size: 18px !important; margin: 0 auto !important; }
	.integratinSec .top_heading h2 { font: 700 28px/32px 'Encode Sans', sans-serif !important; }
	.mid_text ul { padding-left: 0; }
	.tabName { font-size: 24px; line-height: 40px; }
	 .tabs h1 { font-size: 2rem; line-height: 34px; }
} 
